.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.744500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:57.953640px;}
._9{width:79.045360px;}
._6{width:121.297840px;}
._c{width:128.892240px;}
._5{width:140.456440px;}
._7{width:142.389560px;}
._a{width:155.817840px;}
._1{width:199.899880px;}
._b{width:215.226760px;}
._3{width:244.050960px;}
._2{width:255.580640px;}
._4{width:301.595800px;}
._0{width:311.226880px;}
.fc1{color:rgb(63,191,193);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:34.520000px;}
.fs0{font-size:57.600000px;}
.fs1{font-size:83.560000px;}
.y0{bottom:0.000000px;}
.y1{bottom:144.601263px;}
.y18{bottom:455.339806px;}
.y17{bottom:476.185257px;}
.y16{bottom:497.014649px;}
.y15{bottom:517.860099px;}
.y14{bottom:538.753729px;}
.y13{bottom:560.016732px;}
.y12{bottom:580.846123px;}
.y11{bottom:601.691574px;}
.y10{bottom:622.520965px;}
.yf{bottom:643.430654px;}
.ye{bottom:664.677597px;}
.yd{bottom:685.523048px;}
.yb{bottom:693.536823px;}
.yc{bottom:701.550598px;}
.ya{bottom:722.379989px;}
.y9{bottom:743.273619px;}
.y8{bottom:764.536621px;}
.y7{bottom:785.382072px;}
.y6{bottom:806.211464px;}
.y5{bottom:827.056914px;}
.y4{bottom:847.950544px;}
.y3{bottom:878.961766px;}
.y2{bottom:916.059602px;}
.h6{height:32.897560px;}
.h5{height:33.795080px;}
.h3{height:54.892800px;}
.h4{height:61.541940px;}
.h2{height:947.263540px;}
.h0{height:1352.031447px;}
.h1{height:1352.224163px;}
.w2{width:782.555570px;}
.w1{width:955.550329px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:9.635802px;}
.x3{left:13.249227px;}
.x1{left:144.537025px;}
.x4{left:180.558863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:48.115262pt;}
._9{width:65.626390pt;}
._6{width:100.705967pt;}
._c{width:107.011119pt;}
._5{width:116.612147pt;}
._7{width:118.217095pt;}
._a{width:129.365751pt;}
._1{width:165.964296pt;}
._b{width:178.689241pt;}
._3{width:202.620161pt;}
._2{width:212.192529pt;}
._4{width:250.396022pt;}
._0{width:258.392102pt;}
.fs2{font-size:28.659785pt;}
.fs0{font-size:47.821657pt;}
.fs1{font-size:69.374612pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:120.053333pt;}
.y18{bottom:378.040000pt;}
.y17{bottom:395.346667pt;}
.y16{bottom:412.640000pt;}
.y15{bottom:429.946667pt;}
.y14{bottom:447.293333pt;}
.y13{bottom:464.946667pt;}
.y12{bottom:482.240000pt;}
.y11{bottom:499.546667pt;}
.y10{bottom:516.840000pt;}
.yf{bottom:534.200000pt;}
.ye{bottom:551.840000pt;}
.yd{bottom:569.146667pt;}
.yb{bottom:575.800000pt;}
.yc{bottom:582.453333pt;}
.ya{bottom:599.746667pt;}
.y9{bottom:617.093333pt;}
.y8{bottom:634.746667pt;}
.y7{bottom:652.053333pt;}
.y6{bottom:669.346667pt;}
.y5{bottom:686.653333pt;}
.y4{bottom:704.000000pt;}
.y3{bottom:729.746667pt;}
.y2{bottom:760.546667pt;}
.h6{height:27.312775pt;}
.h5{height:28.057929pt;}
.h3{height:45.574039pt;}
.h4{height:51.094402pt;}
.h2{height:786.453333pt;}
.h0{height:1122.506667pt;}
.h1{height:1122.666667pt;}
.w2{width:649.706667pt;}
.w1{width:793.333333pt;}
.w0{width:793.706667pt;}
.x0{left:0.000000pt;}
.x2{left:8.000000pt;}
.x3{left:11.000000pt;}
.x1{left:120.000000pt;}
.x4{left:149.906667pt;}
}
